#include "OB6710.h"
#define LVRLP 0x40
#define LVRE  0x20
#define LVRLPINTE 0x08

void Delay(unsigned int nDelay)
{
   while(nDelay--);

}

void main(void)
{
	#if 0
	P3M0 = 0x00;
	P3M1 = 0x00;
	P3_0 = 0x00;
	LVC = LVRE;
	while(1)		
	{
     P3_0 = ~P3_0;
		 Delay(60000);
	}
	#endif
	//----------------------------
	#if 1  	
	P3M0 = 0x00;
	P3M1 = 0x00;
	P3_0 = 0x01;
	LVC = LVRLPINTE;
  P3_0 = ~P3_0;
  Delay(60000);
  P3_0 = ~P3_0;
  Delay(60000);	
	PCON = PCON | 0x02;
	while(1);
	#endif
}


